@charset "utf-8";
/* nona2.css */

/* リンク */

a:link {
	text-decoration:underline;
	color:#00c;
	background-color:transparent;
}

a:visited {
	text-decoration:underline;
	color:#50c;
	background-color:transparent;
}

a:hover {
	text-decoration:underline;
	background-color:#cff;
}

a:active {
	text-decoration:underline;
	color:#f33;
	background-color:transparent;
}

h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a:link, h6 a:visited, h6 a:hover, h6 a:active {
	text-decoration:none;
	color:#994700;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration:none;
	background-color:#ffeecc;
}

/* 見出し */

h1, h2, h3, h4, h5, h6 {
	margin:1em 0 1em -2px;
	line-height:1;
	color:#994700;
	font-family:Arial, sans-serif;
	font-weight:bold;
}


h1 {
	margin:1.09em 0 1.09em -2px;
	font-size:147%;
}

h2 {
	margin:1.18em 0 1.18em -2px;
	font-size:136%;
}

h3 {
	margin:1.27em 0 1.27em -2px;
	font-size:126%;
}

h4 {
	margin:1.37em 0 1.37em -2px;
	font-size:117%;
}

h5 {
	margin:1.48em 0 1.48em -2px;
	font-size:108%;
}

h6 {
	margin:1.6em 0 1.6em -2px;
	font-size:100%;
}

/*
h1:before, h1:after {
	content:"✹";
}
h2:before, h2:after {
	content:"❋";
}
h3:before, h3:after {
	content:"✽";
}
h4:before, h4:after {
	content:"✢";
}
h5:before, h5:after {
	content:"●";
}
*/


body {
	margin:10px 4%;
	padding:0;
	color:#000;
	background-color:#fff;
	background-image:url(akashy.gif);
	background-repeat:no-repeat;
	background-position:96% 20px;
}

address {
	font-style:normal;
	text-align:right;
}

/* リスト */

dl {
	margin:1.6em 0;
}

dl dl {
	margin:0;
}

dt {
	line-height:1.6;
}

dd {
	margin:0 0 0 40px;
	line-height:1.6;
}


ul {
	margin:1.6em 0;
	padding:0 0 0 20px;
}

ol {
	margin:0;
	padding:0 0 0 24px;
	list-style-type:decimal;
}

ol ul, ul ul {
	margin:0;
}

li {
	line-height:1.6;
}

/* 表 */

table {
	margin:1.6em auto;
	width:90%;
	border-top:dotted 1px #999;
	border-left:dotted 1px #999;
}

th, td {
	padding:0 4px;
	line-height:1.6;
}

th {
	border:solid 1px #999;
	font-weight:bold;
	font-family:Verdana, Arial, sans-serif;
	text-align:center;
}

td {
	border-bottom:dotted 1px #999;
	border-right:dotted 1px #999;
}



/* テキスト */

abbr,
acronym,
span.abbreviation {
	border-style:none none dotted;
	border-width:1px;
	margin:0 0.2em;
}

cite, dfn, em {
	font-family:Verdana, Arial, sans-serif;
	font-style:italic;
	margin:0 0.6em 0 0.2em;
}

code, samp {
	font-family: monospace;
	margin:0 0.2em;
}

pre samp,
pre code {
	margin:0;
}

kbd {
	font-family: monospace;
	border:solid 1px;
	margin:0 0.2em;
}

p {
	margin:1.6em 0;
	line-height:1.6;
}

pre {
	margin:1.6em 0;
	font-family:monospace;
	background: #eee;
	border: 1px solid #999;
	padding:0.5em;
	white-space:-moz-pre-wrap; /* Mozilla, supported since 1999 */
	white-space:-pre-wrap;     /* Opera 4 - 6 */
	white-space:-o-pre-wrap;   /* Opera 7 */
	white-space:pre-wrap;      /* CSS3 - Text module */
}

dd p, dd pre,
li p, li pre {
	margin:0;
}


strong {
	font-family:Verdana, Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	padding-bottom:1px;
	border-bottom:solid 1px #000;
}

strong strong {
	font-size:120%;
	border-bottom:solid 0px;
}

var {
	font-family: monospace;
	font-style:italic;
	font-size:90%;
	margin:0 0.6em 0 0.2em;
	color:#666;
}

pre var {
	margin:0;
}


/* 引用 */

blockquote {
	color:#226666;
	margin:1.6em 0;
	padding:0 0 0 24px;
	border-left:dotted 3px #226666;
}

q {
	color:#226666;
}

q:before {
	content:"";
}

q:after {
	content:"";
}

/* 編集 */

ins {
	text-decoration:none;
}

del, del * {
	text-decoration:line-through;
	color:#999;
}

/* その他 */

img {
	border-style:none;
	max-width:100%;
	height:auto;
}

hr {
	margin:0 0 1.6em;
	height:0;
	border-top:dashed 1px #999;
	border-left:none;
	border-right:none;
	border-bottom:none;
	color:#fff;
	background-color:transparent;
}


/* 追加 */

.divider {
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:136%;
	line-height:0.71;
	margin:1.6em 20px;
	letter-spacing:1em;
}

.date {
	text-align:right;
	font-size:90%;
}

ul.entry-footer li,
ul.posted li {
	line-height:1.22;
	font-size:90%;
}

body.index h1 {
	margin:0.8em 0 0.8em -2px;
	font-family:serif;
	font-weight:normal;
	font-size:200%;
}


/* for IE */

hr {
	*margin:0;
}

pre {
	*word-wrap:break-word;
}

table {
	*width:auto;
}

rt {
	*font-size:64%;
}
